Subject: Re: Announcing Filespooler

From: John Goerzen <[email-masked]>
Date: Fri, 10 Jun 2022 08:14:23 -0500

On Tue, Jun 07 2022, Sergey Matveev wrote:

> Greetings!
>
> *** John Goerzen [2022-05-29 19:23]:
>>https://www.complete.org/filespooler/
>
> Cool! Although I can not build it (because of Rust), I like its simple
> and Unix friendly architecture, according to its documentation.
> Looks great.

Thanks!  Out of curiosity, what are your challenges with Rust?  Maybe I
can help in that area.

I have been using it in conjunction with NNCP for my backups now and the
combination is working quite well!

- John